## libmoosex-undeftolerant-perl 0.17

=== debian/changelog ===
libmoosex-undeftolerant-perl (0.17-1) unstable; urgency=low

  * Initial packaging release.
  * Closes: Bug#666191.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 May 2012 01:54:05 +0200
