=== debian/control ===
Source: libmoosex-undeftolerant-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libmoose-perl (>= 0.89),
 libtest-checkdeps-perl,
 libtest-fatal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmoosex-undeftolerant-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-undeftolerant-perl.git
Homepage: http://search.cpan.org/dist/MooseX-UndefTolerant/

Package: libmoosex-undeftolerant-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Description: makes Moose attribute(s) tolerant to undef initialization
 Loading MooseX::UndefTolerant in your Moose class makes initialization
 of your attributes tolerant of undef. If you specify the value of undef
 to any of the attributes they will not be initialized, effectively
 behaving as if you had not provided a value at all.
