## libmoosex-undeftolerant-perl 0.19

=== debian/changelog ===
libmoosex-undeftolerant-perl (0.19-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.
  * Update copyright file:
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
  * Update package relations:
    + Build-depend on libtest-nowarnings-perl.
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Nov 2012 18:37:32 +0100
