=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libmoosex-undeftolerant-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo,
  libmoose-perl (>= 0.89),
  libtest-checkdeps-perl,
- libtest-fatal-perl
+ libtest-fatal-perl,
+ libtest-nowarnings-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.3
