=== debian/rules ===
--- 
+++ 
@@ -21,16 +21,19 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = MooseX-UndefTolerant
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooseX
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/E/ET/ETHER
-DEB_UPSTREAM_TARBALL_MD5 = 86e9b92ab269b9c42b1112520e654327
+DEB_UPSTREAM_TARBALL_MD5 = aa9ee73420303c216c693c84079cc478
 
 # Needed both by upstream build process and at runtime
-common-depends = libmoose-perl (>= 0.89)
-
-CDBS_BUILD_DEPENDS += , $(common-depends)
-CDBS_DEPENDS_ALL = $(common-depends)
+deps = libmoose-perl (>= 0.89)
 
 # Needed by upstream regression tests
-CDBS_BUILD_DEPENDS += , libtest-checkdeps-perl, libtest-fatal-perl
+perl-t-deps = checkdeps fatal nowarnings
+deps-test = $(patsubst %,$(comma) libtest-%-perl,$(perl-t-deps))
+
+CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
+CDBS_DEPENDS_$(pkg) = $(deps)
