## libmoosex-undeftolerant-perl 0.20

=== debian/changelog ===
libmoosex-undeftolerant-perl (0.20-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Repository migrated to the github moose organization.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Upstream homepage to reflect upstream reorganization.
  * Update copyright info:
    + Add alternate git source URL.
    + List issue tracker as preferred upstream contact.
    + Use License-Grant and License-Reference fields. Thanks to Ben Finney.
    + Extend coverage of packaging.
    + Tighten packaging license to GPL-3+.
  * Stop track md5sum of upstream tarball: Compare against VCS instead.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Declare compliance with Debian Policy 3.9.6.
  * Include CDBS snippet perl-build.mk (not perl-makemaker.mk).
  * Update package relations:
    + Tighten build-dependency on cdbs.
    + Build-depend on libmodule-build-tiny-perl.
    + (Build-)depend on libnamespace-autoclean-perl.
  * Remove empty manpages.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Oct 2015 21:26:39 +0200
