=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: libmoosex-undeftolerant-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.122~),
  devscripts,
  perl,
+ libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
  libmoose-perl (>= 0.89),
+ libnamespace-autoclean-perl,
  libtest-checkdeps-perl,
  libtest-fatal-perl,
  libtest-nowarnings-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmoosex-undeftolerant-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-undeftolerant-perl.git
-Homepage: http://search.cpan.org/dist/MooseX-UndefTolerant/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libmoosex-undeftolerant-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-undeftolerant-perl.git
+Homepage: https://github.com/moose/MooseX-UndefTolerant
 
 Package: libmoosex-undeftolerant-perl
 Architecture: all
