=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2012-2013, 2015 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for MooseX::UndefTolerant
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = MooseX-UndefTolerant
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/MooseX
#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/E/ET/ETHER

# Build-depend unversioned on debhelper
#  TODO: Drop when adopted in cdbs
CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper

# Needed both by upstream build process and at runtime
deps = libmoose-perl (>= 0.89), libnamespace-autoclean-perl

# Needed by upstream regression tests
perl-t-deps = checkdeps fatal nowarnings
deps-test = $(patsubst %,$(comma) libtest-%-perl,$(perl-t-deps))

CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)

# Remove empty manpages
binary-strip/$(pkg)::
	find $(curdestdir) -type f -empty -delete
