=== debian/control ===
Source: libmoosex-undeftolerant-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl,
 libmoose-perl <!nocheck>,
 libnamespace-autoclean-perl <!nocheck>,
 libtest-checkdeps-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-undeftolerant-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-undeftolerant-perl
Homepage: https://github.com/moose/MooseX-UndefTolerant
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libmoosex-undeftolerant-perl
Architecture: all
Depends:
 libmoose-perl,
 libnamespace-autoclean-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: makes Moose attribute(s) tolerant to undef initialization
 Loading MooseX::UndefTolerant in your Moose class
 makes initialization of your attributes tolerant of undef.
 If you specify the value of undef to any of the attributes
 they will not be initialized,
 effectively behaving as if you had not provided a value at all.
